{
  "language.name": "English",
  "language.region": "United States",
  "language.code": "en_us",
  "item.minecraft.music_disc_13.desc": "Scott Lloyd Shelly - Eerie | Vol. 1",
  "item.minecraft.music_disc_cat.desc": "Scott Lloyd Shelly - Mushrooms | Vol. 2",
  "item.minecraft.music_disc_blocks.desc": "Scott Lloyd Shelly - Jungle | Vol. 1",
  "item.minecraft.music_disc_chirp.desc": "Scott Lloyd Shelly - Old One's Army | Vol. 4",
  "item.minecraft.music_disc_far.desc": "Scott Lloyd Shelly - Overworld Day | Vol. 1",
  "item.minecraft.music_disc_mall.desc": "Scott Lloyd Shelly - Alternate Day | Vol. 2",
  "item.minecraft.music_disc_mellohi.desc": "Scott Lloyd Shelly - Corruption | Vol. 1",
  "item.minecraft.music_disc_stal.desc": "Scott Lloyd Shelly - Golem | Vol. 2",
  "item.minecraft.music_disc_strad.desc": "Scott Lloyd Shelly - Rain | Vol. 2",
  "item.minecraft.music_disc_ward.desc": "Scott Lloyd Shelly - Eclipse | Vol. 2",
  "item.minecraft.music_disc_11.desc": "Scott Lloyd Shelly - Moon Lord | Vol. 3",
  "item.minecraft.music_disc_wait.desc": "Scott Lloyd Shelly - Storm | Vol. 4",
  "item.minecraft.music_disc_pigstep.desc": "Scott Lloyd Shelly - Boss 3 | Vol. 1",
  "item.minecraft.music_disc_otherside.desc": "Scott Lloyd Shelly - Underground | Vol. 1",
  "item.minecraft.music_disc_5.desc": "Scott Lloyd Shelly - Dungeon | Vol. 2",
  "item.minecraft.disc_fragment_5.desc": "Music Disc - Dungeon | Vol. 2",
  "pack.source.builtin": "built-in",
  "pack.source.world": "world",
  "pack.source.local": "local",
  "pack.source.server": "server"
}
